Unless pulling from trunk, WARNING: unrecognized options: --enable-pbms received

Asked by nvidhive on 2011-03-03

I am uncertain if this is a bug or by design so I am asking first,

Unless pulling from trunk - WARNING: unrecognized options: --enable-pbms is received when attempting to use the flag as specified per section "2.2 Building and install a PBMS enabled engine" from http://www.blobstreaming.org -> "Documentation PBMS"

Is this flag deprecated, or is the functionality not present in the other branches.

Thank you

Question information

Language:
English Edit question
Status:
Solved
For:
PBXT Edit question
Assignee:
No assignee Edit question
Solved by:
Paul McCullagh
Solved:
2011-03-03
Last query:
2011-03-03
Last reply:
2011-03-03

As far as I know, this flag has only been built into the 1.0 branch so far.

nvidhive (nvidhive) said : #2

Thanks Paul McCullagh, that solved my question.